Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAINT- Error in phase: XPRA_EXECUTION

Dear Kollegen!

I have SAP-System (ERP 6.0, EhP 5, NW 720).

I want to install an addon (SAPK-500AGINCPRXRPM – PPM 5.0).

But in installation time I see the next error:

Error in phase: XPRA_EXECUTION

Reason for error: TP_STEP_FAILURE

Return code: 0008

Error message: OCS Package SAPK-500AGINCPRXRPM, tp step "R", return code 0008.

In “Logs” I see the next text:

Import phase 'XPRA_EXECUTION' (20.06.2013, 09:19:39)

Error during executing the tp command 'tp XPA ALL EF1 ...'

tp return code: '0008' , tp message: 'A tool used by tp produced errors' , tp output:

This is tp version 380.07.22 (release 720, unicode enabled)

Warning: Parameter DBLIBPATH is no longer used.

standard output from tp and from tools called by tp:

Details of the error situation can also be found in the import logs

What I did:

  1. Did „/$sync“ tcode and had started again.
  2. Did installation on latest system components (latest tp, kernel, spam und etc.)

But this couldn't help me.

I’ll be glad to any useful information.

Former Member
Former Member replied
Not what you were looking for? View more on this topic or Ask a question